Avisos
Vaciar todo

Editar y Configuración de formulario no funcionan  

Página 1 / 4
 
Ramón
 Ramón
Reputable Member

Hola:

Continuando con los trabajos para la nueva plantilla en modo Quickstart, instale el Brezingforms 1.7.3 en el que todo marcha bien a excepción de estos dos problemas que os planteo y agradeceria me ayudeis a solucionar.

1. / Ni en el Modo fácil, ni en el Quick Mode, no funciona el botón "Configuración de formulario".

2. / En el Quick Mode al crear una nueva página, dentro de "Propiedades de la página", accedo a "Editar" y una vez cumplimentado en el editor el texto deseado, la función de "Guardar" no funciona.
Para intentar solucionar este punto, desde la Configuración Global, utilice todos los editores instalados sin ningún resultado.

Os dejo captura de la configuración de Brezingforms.

Muchas gracias.

URL del sitio: http://www.hori-bai.com/demo/corporate2_quickstart/

Citar
Respondido : 03/05/2012 10:40 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola Ramón,

Puedes verificar los archivos error_log que se generan dentro de tu Joomla, generalmente se generan 2, uno en la raiz public_html/error_log o sino en public_html/administrator/error_log, puedes verificar las ultimas líneas y enviárnosla para poder visualizar el problema.

Saludos.

ResponderCitar
Respondido : 03/05/2012 11:06 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Ramón
 Ramón
Reputable Member

Hola Jhonny:

Aquí te dejo el archivo.

Saludos

ResponderCitar
Respondido : 04/05/2012 7:33 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Ramón,

¿Esto te sucede desde algún navegador específico, por ejemplo Chrome?, si es afirmativo, ¿has probado desde otro navegador primero para descartar que no sea una disfuncionalidad a nivel navegador?.

Saludos

ResponderCitar
Respondido : 04/05/2012 7:47 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Ramón
 Ramón
Reputable Member

Hola Luis:

Una vez probado lo que comentas, ocurre lo mismo en Firefox y Explorer.

Saludos

ResponderCitar
Respondido : 04/05/2012 10:09 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Ramón,

¿ Podrías especificar en que sitio web te sucede esto?.

Saludos

ResponderCitar
Respondido : 04/05/2012 10:17 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Ramón
 Ramón
Reputable Member

Hola Luis:

Esto sucede desde el backend de: http://www.hori-bai.com/demo/corporate2_quickstart/administrator/

Si quieres acceder, dime como te paso el pasword.

Saludos

ResponderCitar
Respondido : 04/05/2012 10:30 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Ramón,

¿Has probado a deshabilitar el plugin de autenticación de Gmail y volver a probar todo lo que comentas te falla?.

Saludos

ResponderCitar
Respondido : 04/05/2012 10:52 pm

Cursos Gratuitos WordPress

Ramón
 Ramón
Reputable Member

Hola Luis:

Tampoco funciona deshabilitando el plugin de autentificación de Gmail. :S

Ya de paso, deje despublicados los siguientes pluguins de autentificación: OpenID y LDAP

Saludos

ResponderCitar
Respondido : 04/05/2012 11:08 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola Ramón,

Puedes verificar por medio de Internet Explorer, una vez ejecutado el clic por medio de las herramientas de desarrollo que error de JavaScript muestra.

Saludos.

ResponderCitar
Respondido : 04/05/2012 11:21 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Ramón
 Ramón
Reputable Member

Hola Johnny:

Desde que versión del IE se pueden ver las herramientas de desarrollo?
Hay que instalar algún plugin como en Crhome?

Gracias.

ResponderCitar
Respondido : 05/05/2012 10:33 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Ramón,

En Internet Explorer 8 y 9 están disponibles ¿que versión de IE estás utilizando? 🙂

No hay que instalar nada ya que viene por defecto con el navegador igual que el Chrome.

Nota: Es importante trabajar con versiones de navegadores actualizadas.

Saludos

ResponderCitar
Respondido : 05/05/2012 4:42 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Ramón
 Ramón
Reputable Member

Hola:

Una vez instalado el IE 8 adjunto capturas.

En el modo facíl, se muestra este mensaje y no me permite acceder al formulario.

En modo rápido, esto es lo que muesta el Java Script.

Luis, efectivamente, estar actualizado es importante, eso está más que claro, pero ya sabes el refran, "para gustos, los colores", y para el caso sería, "para gustos, los navegadores".
En mi caso, primero el Chrome y segundo el Firefox.

Ahora bien, quizás este equivocado.

Gracias.

ResponderCitar
Respondido : 05/05/2012 8:16 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Ramón,

Suscribo tu opinión "para gustos los navegadores" 🙂 prefiero Firefox pero por razones de trabajo me obligo a probar siempre con todos y así descartar vicios ocultos de comportamiento de sitios web en determinados navegadores.

Veo que la consola de IE te reporta problemas de MooTools ¿tienes el plugin de MooTools habilitado?.

Saludos

ResponderCitar
Respondido : 05/05/2012 8:39 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Ramón
 Ramón
Reputable Member

Hola Luis.

Ok, navegadores 😉

Tengo solamente el Mootools Upgrade y está despublicado.

ResponderCitar
Respondido : 05/05/2012 9:52 pm
Página 1 / 4